<?php

namespace Signteer\ProPromo;

use Plainwork\Core\App;
use Plainwork\Http\Router;

class Boot
{
    public function __construct(App $app)
    {
        $app->decorate(Router::class, '__construct', Web\Routes::class);
    }
}
